Subject: W:Error in Link 502 (G98W-A.7)

From: "Alireza, , Salimi" <salimi_ali2002 !v! yahoo.com>
Date: Mon, 2 May 2005 01:59:31 -0400

Dear CCLers 

I am student in Iran and research in Polyoxometaltes.
I use G98W-A.7 to optimize any of small inorganic compound but an error in l502 appear in first cycle of optimization.
I use
    HF/Lanl2dz opt 
    Charge & Multipicity : -9 1 
Total electron of compound (with charge) 150 alpha & 150 beta electron 

Also I use charge & Multipicity : -9 3 but this error appear.

Can you help me about this?

Yours Sincerely
A. R. Salimi

E-mail: Salimi_ali2002 !v! yahoo.com
University of Mashhad. Iran.